﻿.how-to-menu-bar {
    background-color: #F3F3F3;
    padding: 20px 0;
}

    .how-to-menu-bar .menu-block {
        padding: 10px;
    }

        .how-to-menu-bar .menu-block .menu-item {
            padding: 20px;
            border: 2px solid #999999;
            text-align: center;
        }

            .how-to-menu-bar .menu-block .menu-item a {
                text-decoration: none;
                color: #999999 !important;
                font-weight: bold;
            }

            .how-to-menu-bar .menu-block .menu-item.active {
                border: 2px solid #636363;
            }

                .how-to-menu-bar .menu-block .menu-item.active a {
                    color: black !important;
                }
